@charset "utf-8";
/* CSS Document */


         /*========= Structure =========*/
* { 
	margin:0;
	padding:0;
	outline:0;
}

img { 
	border:none;
	max-width:100% ;
	/*height:auto;*/
}

a { 
	text-decoration:none;
	color:#000;	
}


h1 {font-size: 20px;}	
h2 {font-size: 18px;}
h3 {font-size: 16px;}	
h4 {font-size: 14px;}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: 1.2;
	margin:0 0 10px;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

body { 
	background:url(images/bg-top.png) repeat-x top center  #cda357 ;
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#31333e;
}

@font-face {
    font-family: 'Chalkduster';
    src: url('fonts/Chalkduster.ttf');
    src: url('fonts/Chalkduster.eot?#iefix') format('embedded-opentype');
    src: url('fonts/Chalkduster.ttf') format('truetype');

}


.container { 
	margin:0 auto;
	width:980px;
}

         /*========= Header =========*/

.header { 
	height:129px;
}

.logo {  
	float:left;
	width:44%;
	margin-top:22px;
}

.main-nav { 
	float:left;
	width:56%;
	padding-top:48px;
	text-align:center;
}

.main-nav ul { 
	list-style:none;
}

.main-nav ul li { 
	display:inline;
	padding:0 8px 0 8px;
	background:url(images/nav-sp.png) no-repeat right 5px;
	position:relative;
}
.main-nav ul li a { 
	display:inline-block;
	*display:inline;
	zoom:1;
	font-size:15px;
	font-weight:bold;
	color:#fff;
}

/*******************Submenu***********************/

.main-nav ul li:hover > ul {
	display:block;
}

.main-nav ul ul {
	display:none;
 	float: left;
 	margin: 0;
 	position: absolute;
 	top: 17px;
	left:0;
 	width: 170px;
 	z-index: 99999;
 	padding:0;
}
.main-nav ul ul li{ 
	border-right:none;
	text-align:left;
	float:left;
	width:100%;
	background:#000000 !important;
	padding:5px 0;
	border-bottom:1px solid #DCB640;
}
.main-nav ul ul a {
	color:#fff !important;
	padding-left:10px;
}
/*.main_nav ul ul li:last-child { 
	padding:1px;
}*/
.main-nav ul ul {
	padding-top:13px;
 	background:#FFFFFF;
 	color:#000000;
}
.main-nav ul ul li a {
	color:#434343;
	display:block;
	line-height:16px;
}

/*********************End Submenu***********************/

.main-nav li:hover > a,
.main-nav ul ul :hover > a,
.main-nav a:focus{
	color:#dcb640 !important;
}
.main-nav .current-menu-item > a,
.main-nav .current-menu-ancestor > a,
.main-nav .current_page_item > a,
.main-nav .current_page_ancestor > a {

	color:#dcb640 !important;
}

/*.main-nav ul li a:hover, .active { 
	color:#dcb640 !important;
}

.last-nav { 
	background:none !important;
}
*/
.main-nav ul li:last-child { 
	background:none !important;
}

         /*========= Main Slider =========*/


.main-slider { 
	padding:5px 0 9px; 
}

.slide-img { 
	float:left;
	width:638px;
	border:1px solid #fff;
	margin-right:22px;
}

.slide-img img { 
	float:left;
	width:100%;
}

.slide-thumb { 
	float:right;
	width:312px;
}

.slide-thumb a { 
	height:113px;
	display:block;
	border:1px solid #fff;
	border-radius:0 0 5px 5px;
	text-align:center;
	font-size:22px;
	color:#fff;
	background:url(images/thumb-bg.png) repeat-x top #000;
}

.slide-thumb-1 { 
	margin-bottom:20px;
}

.slide-thumb-2 { 
}

.slide-thumb a span{ 
	float:left;
}

.slide-thumb a h3 { 
	padding:45px 0 0;
}

.slide-thumb a:hover { 
	background:url(images/thumb-bg-hover.png) repeat-x bottom #000;
}



         /*========= Main Conent =========*/

.main-content { 
	padding:18px 25px;
	background:#ecd5ac;
	border-left:1px solid #fffefd;
	border-left:1px solid #fffefd;
}

.features { 
	padding-bottom:18px;
}

.feature-box { 
	float:left;
	width:181px;
	margin-right:5px;
	border-radius:8px;
	box-shadow:0 2px 3px #665740;
}

.box-thumb { 
	border-bottom:1px solid #fef9f5;
	width:100%;
	height:172px;
	background:#9b1d21;
	border-radius:8px 8px 0 0 ;
} 

.box-thumb img { 
	width:100%;
	height:172px;
	display:block;
	border-radius:8px 8px 0 0;
}

.box-title { 
	background:#cca757;
	padding:15px 5px;
	border-radius:0 0 8px 8px;
	font-size:13px;
	color:#000;
	font-weight:bold;
	text-align:center;
}

.box-title a { 
	color:#000;
}

.box-title a:hover { 
	color:#fff;
}

.last-box { 
	margin-right:0 !important;
}

.content { 
	float:left;
	width:56.5%;
	margin-right:1.5%;
}

.content-front { 
	float:left;
	width:55%;
	margin-right:3%;
}

.content-menu { 
	width:72.5%;
	margin-right:1.5%;
}

.content-full { 
	width:100%;
}

.content-full .entry-content { 
	padding:5px 2% 0;
}

.content-menu .entry-content { 
	min-height:447px;
}

.sidebar { 
	float:left;
	width:42%;
}

.sidebar-menu { 
	float:left;
	width:26%;
}

.widget-menu { 
	font-weight:normal !important;
	min-height:360px !important;
}

.sidebar-menu ul { 
	list-style:none;
	text-align:left;
}

.entry-header { 
	padding:20px;
	background:#63181d;
	color:#fff;
	border-radius:10px 10px 0 0;
	box-shadow:0 0 3px #835031;
	text-align:center;
	min-height:25px;
	margin-bottom:3px;
}

.page_title { 
	width:100%;
	font-size:16px;
	font-weight:bold;
	margin:12px 0px;
	float:left;
}

.page_title2 { 
	padding:10px 0;
	margin:0;
}


.entry-content { 
	background:#fff;
	border-radius:0 0 10px 10px;
	box-shadow:0 0 3px #906e59;
	color:#000;
	min-height:600px;
	font-size:13px;
}

.entry-content-page { 
	padding:0 10px 20px;
	border-radius:10px;
	min-height:725px;
}

.entry-content p {
	margin-bottom:15px;
}

.slide-show img { 
	width:100%;
	border-radius:0 0 10px 10px;
}

.sidebar-title { 
	padding:20px;
	background:#63181d;
	color:#fff;
	border-radius:10px 10px 0 0;
	box-shadow:0 0 3px #835031;
	text-align:center;
	margin-bottom:5px;
	min-height:25px;
}

.widget1 { 
	font-size:18px;
	line-height:1.3;
	text-align:center;
	padding:20px;
	background:#fff;
	box-shadow:0 0 3px #835031;
	margin-bottom:5px;
	padding:20px;
	border-radius:0 0 10px 10px;
	min-height:160px;
	font-weight:bold;
} 

.widget1 li { 
	line-height:1.5;
}

.live { 
	color:#ff0000;
}

.widget2 { 
	min-height:331px;
	background:url(images/sidebar-bg.png) no-repeat top #181b1e;
	background-size:cover;
	padding-top:46px;
}

.widget2 p {
	font-size:18px;
	color:#fff;
	font-family:"chalkduster";
	font-weight:normal;
}


         /*========= Footer =========*/

.footer { 
	background:url(images/footer-bg.png) repeat-x;
	height:113px;
	padding-top:20px;
	color:#fff;
}

.footer a { 
	color:#fff;
}

.footer a:hover { 
	text-decoration:underline;
}

.footer-left { 
	font-size:16px;
	line-height:1.3;
}

.copy-right { 
	font-size:13px;
	padding-top:25px;
}

.footer-left { 
	float:left;
	width:50%;
	
}
.footer-right { 
	float:left;
	width:50%;
	text-align:right;
	padding-top:12px;
}

.footer-right img { 
	margin-left:5px;
}		 		
				
/*********** Contact Form ********************/

.contact_form { 
	float: left;
    padding-right: 31px;
    width: 360px;
}
.map { 
	float:left;
}

.wpcf7 .text_label { 
	width:150px;
	float:left;
}

.wpcf7-select { 
	width:245px;
	height:30px;
	padding:6px 0;
}

.wpcf7-submit { 
	border:none !important; 
	font-size:16px !important;
	font-weight:bold !important;
	padding:5px 23px !important;
	box-shadow:0 -1px 1px #ECD5AC !important;
	color:#fff !important;
	display:inline-block;
	background: #CDA357 !important; /* Old browsers */
}

.wpcf7-submit:hover { 
	opacity:.7;
}				
				
         /*========= The End =========*/				
